import Request from '@/utils/request'
let http = new Request()
export default class commonDataClass {
    // 获取所有单位及单位属性
    getAllUnit(){
        return http.get('SysConfig/GetUnitAllProperty')
    }
}